header{ background: white; height: 100px; border-bottom: 4px solid #312C52; }

.lineHr{ display: none; }
header .slogan{ top: 28px; }
footer{ border-top: 1px solid #E0E0E0; }
.packedOrder li .img{ width: 105px; height: 189px; left: 45px; top: 8px; }

.packedOrder li.num3 , .packedOrder li.num2{ min-height: 183px; }
.packedOrder li.num3 .img { background: url(../images/form_new/6pack.png) no-repeat 0px 0px;  }
.packedOrder li.num2 .img { background: url(../images/form_new/3pack.png) no-repeat 0px 0px; }
.packedOrder li.num1 .img { background: url(../images/form_new/1pack.png) no-repeat 0px 0px; top: -14px; }

.packProducts li{ min-height: 140px; }

.packedOrder li .select{ left: 16px; top: 79px; }
.twoBoxes .tRight {
    background-image: url(../images/cecha_1.png);
}
.twoBoxes .tLeft {
    background-image: url(../images/form_new/cecha1.png);
}

.twoBoxes .tRight2 {
    background-image: url(/includes/newsites/AC/images/cecha_3.png);
}
.topContent { margin-top: -10px; }
header .slogan{ font-size: 12px; }
header .slogan.s2 span{ background-image: url(/includes/newsites/AC/images/R.png); }
header .slogan.s1 span{ background-image: url(/includes/newsites/AC/images/B.png); }

header .logo {
    width: 196px;
    height: 48px;
    top: 24px;
    background: url(/includes/newsites/AC/images/logo.png);
}

.boxinfo li.s1 { background-image: url(/includes/newsites/AC/images/usp3.png); }
.boxinfo li.s2 { background-image: url(/includes/newsites/AC/images/usp4.png); }
.boxinfo li.s3 { background-image: url(/includes/newsites/AC/images/usp5.png); }
.boxinfo li.s4 { background-image: url(/includes/newsites/AC/images/usp1.png); }
.boxinfo li.s5 { background-image: url(/includes/newsites/AC/images/usp6.png); }

h3{ background: #312C52; }
/*h3 *{ color: #EBE353; }*/

.packedOrder li.selected .select span, .packedOrder li.selected .active span{ background: #312C52; }
.packedOrder li .select{ border: 1px solid #312C52; }
.packedOrder li.selected, .packedOrder li:hover,.packedOrder li.recommended {
    border: 1px solid #312C52;
    background: #fdfdfd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZjhlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmYxZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fdfdfd 0%, #e9e9e9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#e9e9e9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdfdfd 0%,#e9e9e9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdfdfd 0%,#e9e9e9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdfdfd 0%,#e9e9e9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdfdfd 0%,#e9e9e9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#cacaca',GradientType=0 ); /* IE6-8 */
}
#orderform ul li .inputdesc{color:#312c52 }
.infoBox .mhead{background:#312c52; color:#fff;}
#sendButton{

	border-radius: 2px;
	border: 0px;
	font-size:16px;
	font-weight:bold;
	color: #fff;
	padding: 10px 0px;
	text-align: center;
	text-shadow: #3a6600 0px -1px 1px;

	background: #a9d300; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5ZDMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1Mjk4MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #a9d300 0%, #529804 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9d300), color-stop(100%,#529804)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a9d300 0%,#529804 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a9d300 0%,#529804 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a9d300 0%,#529804 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a9d300 0%,#529804 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9d300', endColorstr='#529804',GradientType=0 ); /* IE6-8 */
	border-bottom: solid 3px #3a6600;

}

#sendButton:hover{
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5ZDMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1Mjk4MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #529804 0%, #a9d300 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#529804), color-stop(100%,#a9d300)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #529804 0%,#a9d300 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #529804 0%,#a9d300 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #529804 0%,#a9d300 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #529804 0%,#a9d300 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#529804', endColorstr='#a9d300',GradientType=0 ); /* IE6-8 */
}

#orderform ul li.streetName{width: 97%;}
#orderform ul li.state{width: 100%;}

.orderPay .foto{display: block !important;
    float: right;
    margin-right: -20px;
    margin-top: -20px;
    position: relative;
    text-align: right;}

    

    